<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="icon" href="/images/couteau2.png">
		<link rel="stylesheet" href="/styles/style.css">
		<meta name="description" content="Monsieur Marc Avérous,
			                            affûteur rémouleur situé dans le département de l'Aude plus précisément sur la commune de Saint-Nazaire-d'Aude.
			                            Propose un service de Rémoulage Affûtage pour vos vos couteaux, ciseaux, ciseaux à bois, sécateurs, cisailles haies,
			                            taille-haies thermiques ou électriques, les lames de coupe jambon, les chaînes de tronçonneuses,
			                            tous les outils de jardin.
			                            ">
		<title>
			{% block title %}
				Bison affûté
			{% endblock %}
		</title>

	</head>
	<body>
		{% block stylesheets %}{% endblock %}
		{% block header %}
			{% if is_granted('ROLE_ADMIN') %}
				{% include '/header/header_admin.html.twig' %}
			{% else %}
				{% include '/header/header.html.twig' %}
			{% endif %}
		{% endblock %}
		{% block body %}{% endblock %}
		{% block footer %}
			{% include '/footer/footer.html.twig' %}
		{% endblock %}

	</body>
</html>
<script src="https://kit.fontawesome.com/169ff619a2.js" crossorigin="anonymous"></script>
